{ lib, config, pkgs, ... }: {

  config = lib.mkIf (config.syscfg.make.gui) {
    programs.imv.enable = true;

    programs.obs-studio.enable = true;

    home.packages = with pkgs; [ jellyfin-mpv-shim krita gimp darktable ];
  };

}
